TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

ElementToSequence ( elt-res^pol f ) -> seq()

### Purpose

<shortdoc> The coefficients of the polynomial f. </shortdoc>

### Examples

x_q:=Quotient(ZX,X^2+1); x_qe1:=x_q.1 -1; ElementToSequence(x_qe1);

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack